
QGIS Application - Bug report #10021

Pointer Offset

2014-04-08 05:44 PM - Thomas McAdam

Status: Closed

Priority: Normal

Assignee:

Category: Digitising

Affected QGIS version:master Regression?: No

Operating System: Windows Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 18507

Description

When digitising (creating new features) there is a small offset between the pointer (black cross with white circle) and the colored (thicker)

cross that follows it around. This occurs even when it is stationary. I can't capture this problem with a screen grab.

History

#1 - 2014-06-09 06:36 PM - Danny Barnes

I'm having the same issue. Here is a photo of the screen showing the offset. It changes and occasionally corrects its self if you click on and off the map

window or change layers, etc.

#2 - 2014-06-09 06:39 PM - Danny Barnes

- File QGIS_EditBug_.jpg added

#3 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#4 - 2019-03-09 04:04 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/

Files

QGIS_EditBug_.jpg 1.03 MB 2014-06-09 Danny Barnes
